<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="CSS/style.css">
  <title>Document</title>
</head>
<body>
  <header>
    <!-- My first html+css site -->
    <a href="#" class="logo_header">Project</a>
    <ul>
      <li><a href="#">Projects</a></li>
      <li><a href="#">About us</a></li>
      <li><a href="#">Stories</a></li>
      <li><a href="#">Contact</a></li>
    </ul>
  </header>
  <div id="first">
    <div id="logo">
      <img src="assets/logo.svg" alt="Logo">
    </div>
    <div id="headline">
      <h1>Your Headline<br>Here</h1>
    </div>
    <div>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. </p>
    </div>
   
  </div>
  <div id="second">
    <div id="cont"><h2>This is the Section Headline,<br>
        Continues to Two Lines</h2>
    <p>Lorem ipsum dolor sit amet, consectetur<br>
adipiscing elit sed do eiusmod.</p>

    <p id="content">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.
<br>
<br>
Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
<div id="btn-container">
  <button>Read more</button>
</div>
</div>
    
  </div>
  <div id="third">
    <h1>Learn more<br>
about our culture...</h1>
<button id="play">
  <p id="trianglea">&#9654</p>
</button>

  <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
  </div>
<footer>
  <div id="logo-content">
    <img src="assets/logo.svg" alt="logo" id="imagelogo">
    <p id="textproject">Project</p>
  </div>
  <div id="address">
    <p>123 Street,</p>
    <p>Anytown, USA 12345</p>
  </div>
  <div id="address">
    <p>hello@website.com</p>
    <p>© 2021 Project. All rights reserved</p>
  </div>
</footer>
</body>
</html>